DATA_FORMAT_PATTERN ="^select2$"
ISSUENO_PATTERN     ="^\d+$"
SCROLL_ID_PATTERN   ="^[A-Za-z0-9]+$"
QUERY_TYPE_PATTERN  ="^[\w:]+$"
LANGUAGE_PATTERN    ="^en$|^fr$"
FILE_ID_PATTERN     ="^[A-Za-z0-9]+$"
MD5_PATTERN         ="^[a-fA-F0-9]+$"
REVERT_PATTERN      ="^True$|^False$"
PAGE_TYPE_PATTERN   ="^[\w_]+$"

